abdera-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James M Snell <jasn...@gmail.com>
Subject Woodstox and JDK 1.4.2
Date Mon, 10 Sep 2007 17:44:40 GMT
Well, it appears that the version of Woodstox we're shipping does not
want to work on JDK 1.4.2.  I'm not sure what our options are at this
point.  IBM's Stax impl works well under JDK 1.4.2 but it's not
opensource.  Any ideas?

- James

Mime
View raw message